[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#437604: linux-headers-2.6.22-1: /usr/src/linux/net/mac80211/ieee80211_rate.h needed for iwlwifi compilation

Package: linux-headers-2.6.22-1
Version: 2.6.22-3
Severity: wishlist

Please install [/usr/src/linux/]net/mac80211/ieee80211_rate.h. It is
needed for compilation of Intel's new iwlwifi driver.



-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (x86_64)

Kernel: Linux 2.6.22-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- no debconf information

Reply to: